.free-sample { 
    word-break: break-word;
    background: #FAFAFA;
    p {
    font-size: 18px;
    @include breakpoint(mobile){
        font-size: 16px;
        font-family: "GothamRounded-Book";
    }
    }
    h2 {
        padding-top: 75px;
        font-family: "GothamRounded-Bold";
        font-size: 28px;
        @include breakpoint(mobile){
            font-size: 20px;
            margin-bottom: 11px;
            padding-top:19px;
        }
    }
    &__share {
        img {
            margin: 0 0.1em;
            width: 36px;
            width: 36px;
            @include breakpoint(mobile){
                width: 32px;
                height: 32px;
            }
        }
    }
    &__link-back {
        margin-top: 80px;
        @include breakpoint(mobile) {
            margin-top: 35px;
        }
    li 
    {
        margin-bottom: 34px;
        @include breakpoint(mobile) {
            margin-bottom: 24px;
        }
        a {
        font-family: "GothamRounded-Medium";
        color: #2BB2E4;
        font-size: 18px;
        &:hover {
            text-decoration: none;
        }
    }
    }
    }
    &__login-alert {
        font-family: "GothamRounded-Book";
        font-size: 18px;
        a {
           color: $bluesky-older-nutri;
           font-family: "GothamRounded-Bold";
        }
        .btn-register-sampel {
            text-decoration: none;
            width: 263px;
            font-family: "GothamRounded-Medium";
            font-size: 18px;
            margin-bottom: 26px;
            @include breakpoint(mobile){
                font-size: 16px;
                width: 160px;
            }
        }
        @include breakpoint(mobile) {
            font-size: 14px;
        }
    }
}